/*
	Sunday background color: 
*/

#calendar_wrapper{
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	background-color:#BBCBDB;
	padding-bottom:5px;
}

/* --- FORM ELEMENTS & :HOVER, :FOCUS ---------------------- */
[readonly], [readonly]:hover { 
	color:#535353; 
	background-color:#f3f6f9;
	border:1px solid #d7d7d7;
}
[disabled], [disabled]:hover { 
	color:#939393; 
	background-color:#f1f2f3;
	border:1px solid #d7d7d7;
}

INPUT[type=checkbox],
INPUT[type=checkbox]:hover 	{ border:0px; }
INPUT[type=radio],
INPUT[type=radio]:focus,
INPUT[type=radio]:hover 	{ border:0px; }

INPUT 					{ border:1px solid #d7d7d7; background-color: #ffffff; }
INPUT:hover             { border:1px solid #98bcdf; background-color: #fefefe; }
INPUT:focus             { border:1px solid #c7c7e7; background-color: #ffffe7; }
INPUT:focus:hover       { border:1px solid #98bcdf; background-color: #ffffe7; }
INPUT.btn_radio			{ border:0px; }

TEXTAREA                { border:1px solid #d7d7d7; background-color: #ffffff; resize:none; }
TEXTAREA:hover          { border:1px solid #98bcdf; background-color: #fefefe;}
TEXTAREA:focus          { border:1px solid #c7c7e7; background-color: #ffffe7; }
TEXTAREA:focus:hover    { border:1px solid #98bcdf; background-color: #ffffe7;}

SELECT                	{ border:1px solid #d7d7d7; background-color: #ffffff; font-family: Arial, Verdana, Tahoma; font-size: 12px; }
SELECT:hover          	{ border:1px solid #98bcdf; background-color: #fefefe; }
SELECT:focus          	{ border:1px solid #c7c7e7; background-color: #fffff9; }
SELECT:focus:hover      { border:1px solid #98bcdf; background-color: #fffff9; }

/* --- LINKS ----------------- */
#calendar_wrapper a               { color:#0160b0; text-decoration:none; }
#calendar_wrapper a:link          { color:#0160b0; text-decoration:none; }
#calendar_wrapper a:hover         { color:#336699; text-decoration:underline; }
#calendar_wrapper a:visited       { color:#0160b0; text-decoration:none; }
#calendar_wrapper a:visited:hover { color:#336699; text-decoration:underline; }
#calendar_wrapper a.tab_active    { font-weight:bold; text-decoration:underline; }

IMG.cal_print	 				{ margin:0px 5px -3px 1px; }
IMG.cal_export	 			    { margin:0px 5px -3px 1px; }

.cal_move 					    { cursor:move; }
.cal_msg_error                  { color:#a60000; font-weight:bold; }
.cal_msg_success                { color:#00a200; font-weight:bold; }
.cal_yes					    { color:#009200; }
.cal_no							{ color:#960000; }
.cal_bold                       { font-weight:bold; }
.cal_left                       { text-align:left; }
.cal_right                      { text-align:right; }
.cal_gray                       { color: #777777; }
.cal_star                       { color:#a30000; font-weight:bold; }
.cal_dleft                      { padding-right:5px; } 
.cal_dright                     { padding-right:8px; } 

.message_box_success    		{ background-image:url(../../images/sign_sussess.gif); background-repeat:no-repeat; background-position:7px; text-align:left; vertical-align:middle; display:block; font-size:12px; width:99%; margin:6px 0px 0px 0px; padding:12px 0px 12px 5px; color: #000000; background-color:#f1fff1; border:1px solid #3ac13a; }
.message_box_error  			{ background-image:url(../../images/sign_error.gif); background-repeat:no-repeat; background-position:7px; text-align:left; vertical-align:middle; display:block; font-size:12px; width:99%; margin:6px 0px 0px 0px; padding:12px 0px 12px 0px; color: #000000; background-color:#fff1f1; border:1px solid #c13a3a; }
.message_box_important       	{ background-image:url(../../images/sign_important.gif); background-repeat:no-repeat; background-position:7px; text-align:left; vertical-align:middle; display:block; font-size:12px; width:99%; margin:6px 0px 0px 0px; padding:12px 0px 12px 5px; color: #000000; background-color:#fffff1; border:1px solid #c1c13a; }
.message_content                { margin:0 30px; font-weight:normal; }

.cal_fieldset					{ width:97%; padding:3px; margin:10px 0px 0px 0px; }
.cal_legend						{ padding:0px 0px 0px 5px; text-align:left; font-size:12px; }
.fieldset_content				{ width:99%; margin:15px 3px 10px 3px; }

/* styling for Chrome only */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .cal_fieldset { margin-top:20px; }
    .cal_legend	{ float:left; margin:-13px 5px 5px 5px; background:#fff; }    
}


#calendar_header  				{ width:99%; margin:0 auto; border:0px; }
#calendar_header .caption_left 	{ text-align:left; font-weight:bold; }
#calendar_header .caption_right { text-align:right; font-weight:bold; }
#calendar_header .caption_center{ text-align:center; }
#calendar_header .caption 		{ text-align:center; width:34%; font-size: 16px; font-weight:bold; }
#calendar_header .types_changer { text-align:right; font-size: 12px; font-weight:normal; }

/* MONTHLY LIST VIEW CALENDAR */
/** ------------------------------------------------------------------------ **/
#calendar_wrapper .lv_lcolumn 			{ padding-left:7px; vertical-align:top; text-align:left; }
#calendar_wrapper .lv_rcolumn 			{ text-align:left; }
#calendar_wrapper .lv_separator 		{ text-align:left; margin-left:3px; width:100px; height:3px; border-bottom:1px dotted #cccccc; }

/* MONTHLY CALENDAR */
/** ------------------------------------------------------------------------ **/
#calendar_wrapper .td,
#calendar_wrapper .td_empty,
#calendar_wrapper .td_actday,
#calendar_wrapper .td_selday,
#calendar_wrapper .td_sunday,
#calendar_wrapper .td_saturday{
	width:14%;
	text-align: left;
	vertical-align: top;
	padding:3px; 
	padding-left:5px;
	padding-top:5px;
}

#calendar_wrapper .month,
#calendar_wrapper .double_month,
#calendar_wrapper .week  			{ width:98%; border:1px solid #ccc; margin:8px; border-collapse:collapse; }
#calendar_wrapper .tr_days   		{ height:32px; background-color:#f1f1f1; background-image: url(images/header_bg.gif); background-repeat: repeat-x; }
#calendar_wrapper .tr				{ }
#calendar_wrapper .td 				{ border:1px solid #ddd; color:#555; background-color:#ffffff; }
#calendar_wrapper .td_wn		    { border:1px solid #ddd; color:#555; background-color:#d8e8f2; width:4%; text-align:center; vertical-align:top; padding-top:5px; font-weight:bold; }
#calendar_wrapper .td_empty 		{ border:1px solid #ddd; color:#999; background-color:#f1f2f3; }
#calendar_wrapper .td_actday 		{ background-color:#ffffcc; border:1px solid #ddd; color:#0357a5; font-weight:bold; }
#calendar_wrapper .td_selday 		{ background-color:#ffffef; border:1px solid #ddd; color:#555; font-weight:bold; }
#calendar_wrapper .td_sunday 		{ background-color:#f1fafa; border:1px solid #ddd; color:#555; font-weight:bold; }
#calendar_wrapper .td_saturday 		{ background-color:#f1fafa; border:1px solid #ddd; color:#555; font-weight:bold; }
#calendar_wrapper .th 				{ height:24px; text-align:center; align:left; font-weight:bold; padding-top:3px; padding-bottom:3px; padding:5px; color:#fff; }
#calendar_wrapper .th_wn		    { height:24px; text-align:center; align:left; font-weight:bold; padding-top:3px; padding-bottom:3px; padding:5px; color:#fff; }
#calendar_wrapper .events_list_tooltip { font-size:11px; font-weight:normal; cursor:help; }
#calendar_wrapper .events_list_inline  { font-size:11px; font-weight:normal; text-align:left; }
#calendar_wrapper .events_list_inline a:hover { text-decoration:none; }

/* SMALL MONTHLY CALENDAR */
/** ------------------------------------------------------------------------ **/
#calendar_wrapper .td_small,
#calendar_wrapper .td_small_empty,
#calendar_wrapper .td_small_full,
#calendar_wrapper .td_small_actday,
#calendar_wrapper .td_small_selday{
	width:13%;
	text-align: right;
	vertical-align: top;
	padding:1px; 
	padding-right:3px;
}

#calendar_wrapper .year_container   { width:98%; margin:8px; border:1px solid #ccc; border-collapse:collapse; }
#calendar_wrapper .month_small	    { width:96%; border:1px solid #cccccc; margin-top:5px; border-collapse:collapse; }
#calendar_wrapper .tr_small_days    { background-color:#f1f1f1; background-image: url(images/header_bg.gif); background-repeat: repeat-x; }
#calendar_wrapper .tr_small         { }
#calendar_wrapper .td_small         { border:1px solid #ddd; color:#555; background-color:#ffffff; }
#calendar_wrapper .td_small_empty 	{ border:1px solid #ddd; color:#555; background-color:#f1f2f3; }
#calendar_wrapper .td_small_full 	{ border:1px solid #ddd; color:#555; background-color:#ffcc99; }
#calendar_wrapper .legend_block     { display:block; width:16px; height:16px; float:left; margin:1px 1px 1px 1px; }
#calendar_wrapper .legend_text      { display:block; height:16px; float:left; margin:1px 3px 1px 4px; }
#calendar_wrapper .legend_f_block   { display:block; height:16px; float:left; margin:1px 3px 1px 3px; }
#calendar_wrapper .legend_l_block   { display:block; width:16px; height:16px; float:left; margin:1px 3px 1px 3px; }
#calendar_wrapper .e0 				{ background-color:#ffdca9; }
#calendar_wrapper .e1 				{ background-color:#ffcc99; }
#calendar_wrapper .e2 				{ background-color:#efbc89; }
#calendar_wrapper .e3 			    { background-color:#dfac79; }
#calendar_wrapper .e4 			    { background-color:#cf9c69; }
#calendar_wrapper .e5 			    { background-color:#bf8c59; }
#calendar_wrapper .e6 			    { background-color:#b38251; }
#calendar_wrapper .e7 			    { background-color:#ad7a47; }
#calendar_wrapper .e8 			    { background-color:#9f6c39; }
#calendar_wrapper .e9 			    { background-color:#936231; }
#calendar_wrapper .e10 			    { background-color:#885522; }
#calendar_wrapper .td_small_wn 	    { border:1px solid #ddd; color:#555; background-color:#d9e8f2; width:9%; text-align:center;}
#calendar_wrapper .td_small_actday  { border:1px solid #ddd; color:#0357a5; background-color:#ffffcc; font-weight:bold; }
#calendar_wrapper .td_small_selday  { background-color:#ffffef; border:1px; color:#555; font-weight:bold; }
#calendar_wrapper .th_small         { text-align:center; font-weight:bold; padding-top:1px; padding-bottom:1px; padding:2px; color:#fff; }
#calendar_wrapper .th_small_wn      { text-align:center; font-weight:bold; padding-top:1px; padding-bottom:1px; padding:2px; color:#fff; }

/* WEEKLY CALENDAR */
/** ------------------------------------------------------------------------ **/
#calendar_wrapper .td_w,
#calendar_wrapper .td_sunday_w,
#calendar_wrapper .td_saturday_w,
#calendar_wrapper .td_actday_w{
	width:14%;
	text-align: right;
	vertical-align: top;
	padding:1px; 
	padding-left:3px;
	padding-top:3px;
}
#calendar_wrapper .td_actday_w 		{ background-color:#ffffee; border:1px solid #ddd; color:#555; font-weight:bold; }
#calendar_wrapper .td_header        { background-color:#a9cbdc; padding-left:3px; text-align:left; font-weight:bold; }
#calendar_wrapper .td_w 			{ border:1px solid #ddd; color:#555; background-color:#ffffff; font-weight:bold; }
#calendar_wrapper .td_sunday_w 		{ background-color:#d9e8f2; border:1px solid #ddd; color:#333; font-weight:bold; }
#calendar_wrapper .td_saturday_w    { background-color:#d9e8f2; border:1px solid #ddd; color:#333; font-weight:bold; }

/* DAILY CALENDAR */
/** ------------------------------------------------------------------------ **/
#calendar_wrapper .day  			{ width:98%; border:1px solid #ccc; padding:0px; border-collapse:collapse; margin:8px; }
#calendar_wrapper .day_navigation  	{ width:98%; border:1px solid #ccc; padding:0px; margin-top:3px; margin-bottom:8px; margin-left:auto; margin-right:auto; border-collapse:collapse; }
#calendar_wrapper .td_acthour_d_h   { background-color:#ffffcc; border:1px solid #ccc; padding:1px; padding-right:3px; text-align:right; font-weight:bold; }
#calendar_wrapper .td_acthour_d     { background-color:#ffffcc; border:1px solid #ccc; padding:1px; padding-left:5px; text-align:left; }
#calendar_wrapper .td_d_h           { background-color:#f1f2f3; border:1px solid #ccc; padding:1px; padding-right:3px; text-align:right; width:54px; font-weight:bold; }
#calendar_wrapper .td_d             { background-color:#ffffff; border:1px solid #ccc; padding:1px; padding-left:5px; text-align:left; }

/* NAVIGATION BAR */
#calendar_wrapper .table_navbar   	{ border:0px; width:100%; height:40px; color:#000; }
#calendar_wrapper .tr_navbar   		{ width:30%; background-color:#ffffff; height:30px; text-align:center; }
#calendar_wrapper .tr_navbar_left 	{ width:35%; background-color:#ffffff; height:30px; padding-left:7px; text-align:left; }
#calendar_wrapper .tr_navbar_right 	{ width:35%; background-color:#ffffff; height:30px; padding-right:7px; text-align:right; }

#calendar_wrapper .class_form       { padding:0px; margin:0px; }
#calendar_wrapper .form_select      { font-size:12px; }
#calendar_wrapper .form_button      { font-size:12px; padding-left:4px; padding-right:4px; border:1px solid #0160b0; border-left:1px solid #55aaff; border-top:1px solid #55aaff; background-color:#336699; color:#ffffff; cursor:pointer; }
#calendar_wrapper .form_cancel_link { color: #a60000; font-weight:bold; text-decoration:underline; }
#calendar_wrapper .form_cancel_link:hover { text-decoration:none; }   

/* EVENT FORM CONTAINER */
/** ------------------------------------------------------------------------ **/
#divAddEvent				{ border:1px solid #bcbcbc; background-color:#ffffff; position:absolute; left:200px; top:100px; width:380px; display:none; }
#divAddEvent table 			{ width:378px; border:0px; vertical-align:middle; }
#divAddEvent table select   { margin:0px; }
#divAddEvent textarea       { max-width: 270px; }
#divAddEvent .header    	{ width:100%; background-color:#0160b0; color:#ffffff; }
#divAddEvent .header a  	{ color:#ffffff; }
#divAddEvent #divAddEvent_Header { }
#divAddEvent #divAddEvent_Content { }
#divAddEvent #event_name { width: 226px; }
#divAddEvent #sel_category_name { width: 230px; }
#divAddEvent #sel_event_name { width: 230px; }
#divAddEvent #sel_location_name { width: 230px; }


#divEditEvent				{ border:1px solid #bcbcbc; background-color:#ffffff; position:absolute; left:200px; top:100px; width:380px; display:none; }
#divEditEvent table 		{ width:378px; border:0px; vertical-align:middle; }
#divEditEvent textarea      { max-width: 280px; }
#divEditEvent .header    	{ width:100%; background-color:#0160b0; color:#ffffff; }
#divEditEvent .header a  	{ color:#ffffff; }
#divEditEvent #divEditEvent_Header { }
#divEditEvent #divEditEvent_Content { }

.debug_sql					{ font-family: Arial, Verdana, Tahoma; font-size: 12px; color:#000086; }
.debug_error				{ font-family: Arial, Verdana, Tahoma; font-size: 12px; color:#860000; }
.debug_warning				{ font-family: Arial, Verdana, Tahoma; font-size: 12px; color:#c19100; }
.debug_post					{ font-family: Arial, Verdana, Tahoma; font-size: 12px; color:#008600; }
.debug_get					{ font-family: Arial, Verdana, Tahoma; font-size: 12px; color:#008600; }
.debug_session				{ font-family: Arial, Verdana, Tahoma; font-size: 12px; color:#008600; }
.debug_cookie				{ font-family: Arial, Verdana, Tahoma; font-size: 12px; color:#008600; }
.debug_info					{ font-family: Arial, Verdana, Tahoma; font-size: 12px; color:#222222; margin:10px auto; text-align:left; padding-left:20px; }

/* EVENT WRAPPER */
/** ------------------------------------------------------------------------ **/
.event_wrapper				{ display:block;height:14px; }
.event_wrapper IMG			{ visibility:hidden; position:relative;margin-right:2px;left:72px;cursor:pointer; }
.event_wrapper:hover		{ }
.event_wrapper:hover IMG	{ visibility: visible; }
.event_wrapper LABEL		{ margin-left:-21px; }
.event_day_block            { text-align:left; width:135px; height:22px; display: inline-block; background-color:#f4f4f4; border:1px solid #bbb; position:absolute; padding:0px 3px 0px 3px; margin-top:-2px; margin-bottom:0px; border-radius:3px; }
.event_day_block:hover      { background-color:#f1f1f1; border:1px solid #aaa; }
.event_day_block .edb_title  { display:block; line-height:18px; }
.event_day_block .edb_content { border-top:1px solid #dedede; }

/* ROUNDED CORNERS */
/** ------------------------------------------------------------------------ **/
FIELDSET 	{ -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
DIV         { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.header     { -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }

/* MENU LEGEND TABS */
/** ------------------------------------------------------------------------ **/
LEGEND SPAN {
	display:block;
	background-color:#fefefe;
	float:left;
	padding:3px 5px 1px 5px;
	margin-top:-1px;
	margin-right:5px;
	border:1px solid #cfcfcf;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}
/* styling for Chrome only */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    LEGEND SPAN {
        padding:2px 5px 1px 5px;
    }
}
LEGEND SPAN:hover        { border:1px solid #afafaf; }
LEGEND SPAN.single       { border:1px solid #cfcfcf; background-color:#f2f3f4; float:none; margin-bottom:-1px; }
LEGEND SPAN.single:hover { border:1px solid #cfcfcf; background-color:#f2f3f4; float:none; }
LEGEND SPAN A:hover  	 { text-decoration:none; color:#336699; }
LEGEND SPAN.active A 	 { color:#ffffff; }
LEGEND SPAN.active A:hover { text-decoration:underline; color:#ffffff; }
LEGEND SPAN.active {
	background-color:#336699;
	color:#ffffff;
	border:1px solid #306090;
}
#calendar_wrapper LEGEND SPAN.active a:link{ 
	color:#ffffff;
}

/* --- TYPE CHANGER TABS ---------------------------------------------------- **/
INPUT.tab {
	background-image: url(images/tab_bg.png); background-repeat: repeat-x;
	color:#000000;
	cursor:pointer;
	margin:0px;
}
INPUT.active_tab{
	background-image: url(images/tab_bg_active.png); background-repeat: repeat-x;
	border:1px solid #4070a0;
	color:#ffffff;
	cursor:pointer;
	margin:0px;
}

/* --- OVERLIB STYLING ----------------------------------------------------- **/
table.overlib_tbl,
table.overlib_tbl_wh { font-size: 11px; font-family: Arial,Verdana,Tahoma; }

/* --- COLOR BOXES --------------------------------------------------------- **/
.color_box { border:1px solid #cecece;width:13px;height:13px; }
.color_box_dll { border:1px solid #cecece;width:17px;height:17px; }

/* --- RECORDS MANAGEMENT -------------------------------------------------- **/
table.tbl_management tr:nth-child(2n+1) td { background-color:#ffffff; }
table.tbl_management tr:hover td { background-color:#efefef; }
